#139 - Problem installing DeDupit on Sugar Professional 6.7

Closed Bug? created by trishsports 9 years ago

The uploaded file is not compatible with this version of Sugar: 6.7.0.

  1. jason member avatar

    jason Provider

    9 years ago

    Hello, you're best off adding a support case to the DeDupit module here: https://www.sugaroutfitters.com/support/DeDupit. You could probably get away with editing the manifest.php and adding support for 6.7.* and rezipping the module. That should work for this specific module, but back everything up beforehand to be sae.

    -Jason

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...